@charset "utf-8";
/* products */
h3.products-name{font-size:15px; font-family:"微軟正黑體", Arial, Helvetica, sans-serif; color:#fff; 
	padding:5px 10px; border-left:3px solid #c7001d; background:#c7001d;}
#products-list{margin:0; padding:10px 0; list-style:none;}
#products-list li a{color:#666;}
#products-list li a:hover *{color:#2171bc; text-decoration:none;}
#products-list li{
	float:left;
	width:160px; height:120px;
	padding-bottom:10px;
	margin:15px 25px 35px;}
#products-list li span{
	display:block; 
	width:160px; height:120px;
	margin:0 auto;
	border:1px solid #ccc; border-bottom:1px solid #bcbcbc;
	overflow:hidden;
}
#products-list li span:hover{
	border:1px solid #aaa;
			box-shadow:0px 0px 8px #aaa;
	   -moz-box-shadow:0px 0px 8px #aaa;
	-webkit-box-shadow:0px 0px 8px #aaa;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=0,strength=5);
	border-collapse:separate;
	-webkit-transition: border-color .30s ease, box-shadow .30s ease, color .50s ease;
	   -moz-transition: border-color .30s ease, box-shadow .30s ease, color .50s ease;
	      o-transition: border-color .30s ease, box-shadow .30s ease, color .50s ease;
		  	transition: border-color .30s ease, box-shadow .30s ease, color .50s ease;
}
#products-list li img{}
#products-list li strong{ display:block; font-size:13px; color:#111; width:160px;  line-height:18px; overflow:hidden;}
#products-list li p{padding-top:3px; line-height:18px; width:160px; height:34px; overflow:hidden;}

#products-detail .type{font-size:12px;}
#products-detail .type2{font-size:15px;}
#products-detail .name{font-size:24px; font-family:"微軟正黑體", Arial, Helvetica, sans-serif; color:#333; padding:5px 0px; color:#c7001d;}
#products-detail .introduction{padding-top:12px; padding-bottom:24px; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
#products-detail .picture{float:left; width:320px; position:relative; z-index:1; }
#products-detail .picture img{width:320px;}
#products-detail .explanation{float:right; width:290px; line-height:180%; font-size:13px;}
#products-detail .explanation th{width:70px; text-align:left;}
#products-detail .explanation strong{font-size:20px; color:#c7001d;}
#products-detail .detail{ overflow:hidden;}
#products-detail .detail img{width:100%;max-width:640px;width:expression_r(document.body.clientWidth > 640 ? "640px": "auto" ); height:auto;}
#products-detail .full{border-bottom:1px solid #ddd; background:#f8f8f8; padding:20px; margin-bottom:10px;}
#products-detail a.btn{display:block; font-size:12px; background:#fff; 
	position:absolute; top:10px; right:10px; z-index:99;
			box-shadow:none;
	   -moz-box-shadow:none;
	-webkit-box-shadow:none;}
#products-detail a.btn:hover{text-decoration:none;}
input.Checkout{background:#ee9d00; color:#111; border:none;}
